btb-class |

# BetterListViewLabelEditCancelEventHandler Delegate

Represents the method handling BetterListView.BeforeLabelEdit and BetterListView.AfterLabelEditCancel events.

public delegate void BetterListViewLabelEditCancelEventHandler(
object sender,
BetterListViewLabelEditCancelEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace